Bug 18805 - [XQuery30Req] Small change to status section
Summary: [XQuery30Req] Small change to status section
Status: CLOSED FIXED
Alias: None
Product: XPath / XQuery / XSLT
Classification: Unclassified
Component: XQuery 3.0 Requirements (show other bugs)
Version: Last Call drafts
Hardware: PC Windows XP
: P2 trivial
Target Milestone: ---
Assignee: Jonathan Robie
QA Contact: Mailing list for public feedback on specs from XSL and XML Query WGs
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-09-07 22:51 UTC by Andrew Eisenberg
Modified: 2012-12-11 00:03 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andrew Eisenberg 2012-09-07 22:51:39 UTC
In the Status section, we say, "It will be very helpful if you include the string “[XQuery11Req]” in the subject line of your report, whether made in Bugzilla or in email." We should say "[XQuery30Req]".
Comment 1 Jonathan Robie 2012-12-10 16:24:45 UTC
Fixed.